Bug 62404 - ghostscript requires Omni
Summary: ghostscript requires Omni
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ghostscript (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-31 06:42 UTC by Chris Ricker
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-02 09:30:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2002-03-31 06:42:22 UTC
Is it actually necessary that ghostscript require Omni?  Omni's a 33 meg package
that's absolutely unnecessary in many cases (when using CUPS, for example, it
doesn't even seem possible to use Omni)

Comment 1 Tim Waugh 2002-04-02 09:30:14 UTC
Well, it _is_ required some of the time.


Note You need to log in before you can comment on or make changes to this bug.